## debwrap 0.9.1

=== Makefile ===
# 
#  Makefile
#    $Last modified: Thu Mar 30 22:08:07 2000$
#                   Copyright (c) 1999 kamop
#  $Id: Makefile,v 1.6 2000/03/30 13:09:24 kamop Exp $
# 

LIBS = 

DEBUG_CFLAGS = -O2 #-g -DDEBUG


CFLAGS = -Wall -DMESSAGE -DNONBLOCK \
	$(DEBUG_CFLAGS)


CC = cc

CFLAGS_COMPILE_ONLY = -c

INC = define.h debwrap.h file.h main.h qanda.h search_line.h init.h
SRC = main.c search_line.c qanda.c file.c init.c
OBJ = main.o search_line.o qanda.o file.o init.o

all: debwrap client

.c.o:
	${CC} -I. ${CFLAGS_COMPILE_ONLY} ${CPPFLAGS} ${CFLAGS} $<


debwrap: ${OBJ}
	${CC} ${LDFLAGS} -o $@ ${OBJ} ${LIBS}

${OBJ}: ${INC}

clean:
	-rm -f *.o *~ core debwrap client

install:
	install -m 755 debwrap $(DESTDIR)/usr/bin

client: client.c
	${CC} -o $@ client.c
