=== debian/changelog ===
debwrap (0.9.1) unstable; urgency=low

  * Fixed segfaults problem if no arguments(#127667).

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 25 Jan 2002 03:09:51 +0900

debwrap (0.9) unstable; urgency=low

  * DEBWRAP_WAIT environment is used to wait during parsing loop.
  * Checking "Configuring ..." string for debconf configuration.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri,  9 Feb 2001 12:30:48 +0900

debwrap (0.2) unstable; urgency=low

  * Fixed copyright statement.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sun,  9 Jan 2000 08:44:45 +0900

debwrap (0.1) unstable; urgency=low

  * Initial Release.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Sat,  1 Jan 2000 01:03:44 +0900

Local variables:
mode: debian-changelog
End:
