=== debian/control ===
Source: debwrap
Section: admin
Priority: optional
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Standards-Version: 3.0.1

Package: debwrap
Architecture: any
Depends: ${shlibs:Depends}
Description: Wrapper for dpkg/apt-get
 'debwrap' is a wrapper program for dpkg/apt-get, which reply questions
 from each package described in {pre,post}-inst scripts.
