## debwrap 0.9.2

=== debian/changelog ===
debwrap (0.9.2) unstable; urgency=low

  * NMU
  * Add debhelper to build-depends (Closes: #161341)
  * Fix copyright file location

 -- Moshe Zadka <moshez@debian.org>  Mon,  9 Dec 2002 18:28:52 +0000
