=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
-Standards-Version: 3.0.1
+Build-Depends: debhelper (>=3)
+Standards-Version: 3.5.7
 
 Package: debwrap
 Architecture: any
